@charset "UTF-8";
/* SPの基準を375pxデザインに変更 */
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase {
    width: calc(clamp(0px, 92.5vw, 1776px) * 1);
    height: calc(clamp(0px, 31.09375vw, 597px) * 1);
    margin-inline: auto;
    margin-top: calc(clamp(0px, 5vw, 96px) * 1);
    padding-top: calc(clamp(0px, 2.8125vw, 54px) * 1);
    padding-left: calc(clamp(0px, 4.6354166667vw, 89px) * 1);
    background-image: url("/media/export/cms2.0/lp/early-summer-2026/260424/img/first-purchase.png");
    background-repeat: no-repeat;
    background-size: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase {
    margin-top: calc(clamp(0px, 16vw, 163.68px) * 1);
    padding-inline: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__content {
    height: calc(clamp(0px, 128vw, 1309.44px) * 1);
    padding-top: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1);
    padding-inline: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
    background-image: url("/media/export/cms2.0/lp/early-summer-2026/260424/img/first-purchase.sp.png");
    background-repeat: no-repeat;
    background-size: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__lead {
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: calc(clamp(0px, 1.859375vw, 35.7px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__lead {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__title {
    margin-top: calc(clamp(0px, 0.8333333333vw, 16px) * 1);
    margin-bottom: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
    font-size: calc(clamp(0px, 1.8229166667vw, 35px) * 1);
    line-height: calc(clamp(0px, 2.734375vw, 52.5px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__title {
    margin-top: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
    margin-bottom: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
    font-size: calc(clamp(0px, 4.8vw, 49.104px) * 1);
    line-height: calc(clamp(0px, 7.2vw, 73.656px) * 1);
  }
}
.early-summer .first-purchase .first-purchase__campaign {
  display: inline-block;
}
.early-summer .first-purchase .first-purchase__campaign-code {
  display: flex;
  align-items: center;
  background: #fff;
}
.early-summer .first-purchase .first-purchase__campaign-code span {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__campaign-code span {
    height: calc(clamp(0px, 2.9166666667vw, 56px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__campaign-code span {
    height: calc(clamp(0px, 9.6vw, 98.208px) * 1);
  }
}
.early-summer .first-purchase .first-purchase__campaign-title {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__campaign-title {
    font-size: calc(clamp(0px, 1.25vw, 24px) * 1);
    padding-right: calc(clamp(0px, 0.78125vw, 15px) * 1);
    padding-left: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__campaign-title {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    padding-right: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
    padding-left: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}
.early-summer .first-purchase .first-purchase__campaign-title::after {
  content: "";
  display: inline-block;
  position: absolute;
  right: 0;
  background: #D9D9D9;
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__campaign-title::after {
    width: 1px;
    height: calc(clamp(0px, 1.3020833333vw, 25px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__campaign-title::after {
    width: 1px;
    height: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
  }
}
.early-summer .first-purchase .first-purchase__campaign-value {
  font-weight: 700;
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__campaign-value {
    font-size: calc(clamp(0px, 1.5625vw, 30px) * 1);
    padding-left: calc(clamp(0px, 0.78125vw, 15px) * 1);
    padding-right: calc(clamp(0px, 1.3020833333vw, 25px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__campaign-value {
    font-size: calc(clamp(0px, 4vw, 40.92px) * 1);
    padding-left: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    padding-right: calc(clamp(0px, 3.2vw, 32.736px) * 1);
  }
}
.early-summer .first-purchase .first-purchase__date {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__date {
    margin-top: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
    margin-bottom: calc(clamp(0px, 1.71875vw, 33px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__date {
    margin-top: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
.early-summer .first-purchase .first-purchase__date-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #1A1A1A;
  line-height: 1;
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__date-tag {
    width: calc(clamp(0px, 3.6458333333vw, 70px) * 1);
    height: calc(clamp(0px, 1.5625vw, 30px) * 1);
    margin-right: calc(clamp(0px, 0.8333333333vw, 16px) * 1);
    font-size: calc(clamp(0px, 0.7291666667vw, 14px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__date-tag {
    width: calc(clamp(0px, 12.8vw, 130.944px) * 1);
    height: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
    margin-right: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
    font-size: calc(clamp(0px, 3.2vw, 32.736px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__date-text {
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__date-text {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__list {
    margin-top: calc(clamp(0px, 1.25vw, 24px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__list {
    margin-top: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
.early-summer .first-purchase .first-purchase__item {
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (min-width: 1024px) {
  .early-summer .first-purchase .first-purchase__item {
    font-size: calc(clamp(0px, 0.6770833333vw, 13px) * 1);
    line-height: calc(clamp(0px, 1.015625vw, 19.5px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .first-purchase .first-purchase__item {
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    line-height: calc(clamp(0px, 4vw, 40.92px) * 1);
  }
}